<%

    //BASIC PAGE
    
    String page_title = "Inpatient &amp; Outpatient Fee Schedule";
    String page_description = "Inpatient &amp; Outpatient Fee Schedule";
    String page_keywords = "inpatient, outpatient, fee, schedule";
    

%>

<%@ include file="/new-site/templates/basic-page/basic-page-top-1.jsp" %>
<!-- custom css -->

<link href="/CSS/accordion-v2.css" rel="stylesheet" type="text/css" />
<link href="/CSS/new-table.css" rel="stylesheet" type="text/css" />

<!-- END custom css -->
<%@ include file="/new-site/templates/basic-page/basic-page-top-2-alt-hero-1.jsp" %>

<div class="hero">
    <h1><span>Medical Fee Schedules</span> Inpatient &amp; Outpatient Fee Schedule<!--<span class="smaller-text">Title Small</span>--></h1>
</div>    

<%@ include file="/new-site/templates/basic-page/basic-page-top-2-alt-hero-2.jsp" %>
<!-- //////////////////////////////////////// -->

<p><a class="breadcrumb" href="/content/main/hcpp/FeeSchedules.jsp"><i class="fas fa-angle-left"></i>Medical Fee Schedules</a></p>

<div class="no-content-heading"></div>


<p>If you have any questions regarding the information contained in the links below, please contact the Department of Health, Bureau of Primary and Acute Care Reimbursement at 518-486-7164 or email <a href="mailto:HospFFSunit@health.ny.gov">HospFFSunit@health.ny.gov</a>.</p>


<!-- ACCORDION -->
<div class="module_accordion content-no-border">
    <div class="row">
        <!-- 2021 Medical Fee Schedules -->
        <div class="content-group">
            <h3 id="2021"><!-- change heading level to what you need -->
                <button onclick="toggleAccordion('2021-medical-fee-schedules-toggle', '2021-medical-fee-schedules');"><i id="2021-medical-fee-schedules-toggle" class="fas fa-angle-right"></i><span>2021 Schedule</span></button>
            </h3>
            <div id="2021-medical-fee-schedules" class="close">
                <div class="content">
                    <ul>
                        <li><a href="/content/main/hcpp/MedFeeSchedules/2021JanDecHospitalInpatientFeeScheduleMemo.pdf">Department of Health Letters for Updated Hospital Reimbursement Rates - Effective 1/1/2021 - 12/31/2021</a><i class="far fa-file-pdf"></i></li>
                        <li><a href="/content/main/hcpp/MedFeeSchedules/2021JanDecWCNFRates.pdf">Inpatient Exempt Unit Rates Effective 01/01/2021 - 12/31/2021</a><i class="far fa-file-pdf"></i></li>
                        <li><a href="/content/main/hcpp/MedFeeSchedules/2021JanDecWCNFRates.xlsx">Inpatient Exempt Unit Rates Effective 01/01/2021 - 12/31/2021</a> (MS Excel)</li>
                        <li><a href="/content/main/hcpp/MedFeeSchedules/2021JanDecChemicalDetoxRates.pdf">Inpatient Chemical Dependency Detox Per Diem Rates Effective 01/01/2021 - 12/31/2021</a><i class="far fa-file-pdf"></i></li>
                        <li><a href="/content/main/hcpp/MedFeeSchedules/2021JanDecChemicalDetoxRates.xlsx">Inpatient Chemical Dependency Detox Per Diem Rates Effective 01/01/2021 - 12/31/2021</a> (MS Excel)</li>
                        <li><a href="/content/main/hcpp/MedFeeSchedules/2021JanDecSamplePaymentCalculations.xls">Calculation Worksheet Effective 01/01/21 - 12/31/21</a> (MS Excel)</li>
                    </ul>
                </div>
            </div>
        </div>
        <!-- 2021 Medical Fee Schedules -->
    </div>
</div>
<!-- END ACCORDION -->


<!-- ACCORDION -->
<div class="module_accordion content-no-border">
    <div class="row">
        <!-- 2020 Medical Fee Schedules -->
        <div class="content-group">
            <h3 id="2020"><!-- change heading level to what you need -->
                <button onclick="toggleAccordion('2020-medical-fee-schedules-toggle', '2020-medical-fee-schedules');"><i id="2020-medical-fee-schedules-toggle" class="fas fa-angle-right"></i><span>2020 Schedule</span></button>
            </h3>
            <div id="2020-medical-fee-schedules" class="close">
                <div class="content">
                    <ul>
                        <li><a href="/content/main/hcpp/MedFeeSchedules/2020JanDecHospitalInpatientFeeScheduleMemo.pdf">Department of Health Letters for Updated Hospital Reimbursement Rates - Effective 1/1/2020 - 12/31/2020</a><i class="far fa-file-pdf"></i></li>
                        <li><a href="/content/main/hcpp/MedFeeSchedules/2020JanDecWCNFRates.pdf">Inpatient Exempt Unit Rates Effective 01/01/2020 - 12/31/2020</a><i class="far fa-file-pdf"></i></li>
                        <li><a href="/content/main/hcpp/MedFeeSchedules/2020JanDecWCNFRates.xlsx">Inpatient Exempt Unit Rates Effective 01/01/2020 - 12/31/2020</a> (MS Excel)</li>
                        <li><a href="/content/main/hcpp/MedFeeSchedules/2020JanDecChemicalDetoxRates.pdf">Inpatient Chemical Dependency Detox Per Diem Rates Effective 01/01/2020 - 12/31/2020</a><i class="far fa-file-pdf"></i></li>
                        <li><a href="/content/main/hcpp/MedFeeSchedules/2020JanDecChemicalDetoxRates.xlsx">Inpatient Chemical Dependency Detox Per Diem Rates Effective 01/01/2020 - 12/31/2020</a> (MS Excel)</li>
                        <li><a href="/content/main/hcpp/MedFeeSchedules/2020JanDecSamplePaymentCalculations.xls">Calculation Worksheet Effective 01/01/20 - 12/31/20</a> (MS Excel)</li>
                    </ul>
                </div>
            </div>
        </div>
        <!-- 2020 Medical Fee Schedules -->
    </div>
</div>
<!-- END ACCORDION -->


<!-- ACCORDION -->
<div class="module_accordion content-no-border">
    <div class="row">
        <!-- 2019 Medical Fee Schedules -->
        <div class="content-group">
            <h3 id="2019"><!-- change heading level to what you need -->
                <button onclick="toggleAccordion('2019-medical-fee-schedules-toggle', '2019-medical-fee-schedules');"><i id="2019-medical-fee-schedules-toggle" class="fas fa-angle-right"></i><span>2019 Schedule</span></button>
            </h3>
            <div id="2019-medical-fee-schedules" class="close">
                <div class="content">
                    <ul>
                        <li><a href="/content/main/hcpp/MedFeeSchedules/2019JanDecHospitalInpatientFeeScheduleMemo.pdf">Department of Health Letters for Updated Hospital Reimbursement Rates - Effective 1/1/2019 - 12/31/2019</a><i class="far fa-file-pdf"></i></li>

                        <li><a href="/content/main/hcpp/MedFeeSchedules/2019JanDecWCNFRates.pdf">Inpatient Exempt Unit Rates Effective 01/01/2019 - 12/31/2019</a><i class="far fa-file-pdf"></i></li>  

                        <li><a href="/content/main/hcpp/MedFeeSchedules/2019JanDecWCNFRates.xlsx">Inpatient Exempt Unit Rates Effective 01/01/2019 - 12/31/2019</a> (MS Excel)</li>

                        <li><a href="/content/main/hcpp/MedFeeSchedules/2019JanDecChemicalDetoxRates.pdf">Inpatient Chemical Dependency Detox Per Diem Rates Effective 01/01/2019 - 12/31/2019</a><i class="far fa-file-pdf"></i></li>  

                        <li><a href="/content/main/hcpp/MedFeeSchedules/2019JanDecChemicalDetoxRates.xlsx">Inpatient Chemical Dependency Detox Per Diem Rates Effective 01/01/2019 - 12/31/2019</a> (MS Excel)</li>

                        <li><a href="/content/main/hcpp/MedFeeSchedules/2019JanDecSamplePaymentCalculations.pdf">Calculation Worksheet Effective 01/01/19 - 12/31/19</a><i class="far fa-file-pdf"></i></li>  

                        <li><a href="/content/main/hcpp/MedFeeSchedules/2019JanDecSamplePaymentCalculations.xls">Calculation Worksheet Effective 01/01/19 - 12/31/19</a> (MS Excel)</li>
                    </ul>
                </div>
            </div>
        </div>
        <!-- 2019 Medical Fee Schedules -->
    </div>
</div>
<!-- END ACCORDION -->
    
    
<!-- ACCORDION -->
<div class="module_accordion content-no-border">
    <div class="row">
        <!-- 2018 Medical Fee Schedules -->
        <div class="content-group">
            <h3 id="2018"><!-- change heading level to what you need -->
                <button onclick="toggleAccordion('2018-medical-fee-schedules-toggle', '2018-medical-fee-schedules');"><i id="2018-medical-fee-schedules-toggle" class="fas fa-angle-right"></i><span>2018 Schedule</span></button>
            </h3>
            <div id="2018-medical-fee-schedules" class="close">
                <div class="content">
                    <ul>
                        <li><a href="/content/main/hcpp/MedFeeSchedules/2018JanDecHospitalInpatientFeeScheduleMemo.pdf">Department of Health Letters for Updated Hospital Reimbursement Rates - Effective 1/1/2018 - 12/31/2018</a><i class="far fa-file-pdf"></i></li>

                        <li><a href="/content/main/hcpp/MedFeeSchedules/2018JanDecWCNFRates.pdf">Inpatient Case Payment Rates Effective 01/01/2018 - 12/31/2018</a><i class="far fa-file-pdf"></i></li>    

                        <li><a href="/content/main/hcpp/MedFeeSchedules/2018JanDecExemptUnitRates.pdf">Inpatient Exempt Unit Rates Effective 01/01/2018 - 12/31/2018</a><i class="far fa-file-pdf"></i></li>  

                        <li><a href="/content/main/hcpp/MedFeeSchedules/2018JanDecWCNFRatesandExemptRates.xls">Inpatient Case Payment Rates including (Exempt Unit Rates) Effective 01/01/2018 - 12/31/2018</a> (MS Excel)</li>

                        <li><a href="/content/main/hcpp/MedFeeSchedules/2018JanDecChemicalDetoxRates.pdf">Inpatient Chemical Dependency Detox Per Diem Rates Effective 01/01/2018 - 12/31/2018</a><i class="far fa-file-pdf"></i></li>  

                        <li><a href="/content/main/hcpp/MedFeeSchedules/2018JanDecChemicalDetoxRates.xls">Inpatient Chemical Dependency Detox Per Diem Rates Effective 01/01/2018 - 12/31/2018</a> (MS Excel)</li>

                        <li><a href="/content/main/hcpp/MedFeeSchedules/2018_Jul-Dec_Hospital_Inpatient_Fee_Schedule_Memo.pdf">Department of Health Letters for Updated Hospital Reimbursement Rates - Effective 07/01/18 - 12/31/18</a><i class="far fa-file-pdf"></i></li>  

                        <li><a href="/content/main/hcpp/MedFeeSchedules/2018_Jul-Dec_WCNF_Rates.pdf">Inpatient Case Payment Rates Effective 07/01/18 - 12/31/18</a><i class="far fa-file-pdf"></i></li>  

                        <li><a href="/content/main/hcpp/MedFeeSchedules/2018_Jul-Dec_WCNF_Rates.xls">Inpatient Case Payment Rates Effective 07/01/18 - 12/31/18</a> (MS Excel)</li>


                        <li><a href="/content/main/hcpp/MedFeeSchedules/2018_Jul_APR-DRG_SIWs_ALOS_Cost_Thresholds.pdf">APR-DRG Service Intensity Weights, Average Length of Stay and High Cost Outlier Thresholds July 1, 2018 Effective 07/01/18 - 12/31/18</a><i class="far fa-file-pdf"></i></li>  

                        <li><a href="/content/main/hcpp/MedFeeSchedules/2018_Jul_APR-DRG_SIWs_ALOS_Cost_Thresholds.xls">APR-DRG Service Intensity Weights, Average Length of Stay and High Cost Outlier Thresholds July 1, 2018 Effective 07/01/18 - 12/31/18</a> (MS Excel)</li>

                        <li><a href="/content/main/hcpp/MedFeeSchedules/2018_Jul-Dec_Sample_Payment_Calculations.pdf">Calculation Worksheet Effective 07/01/18 - 12/31/18</a><i class="far fa-file-pdf"></i></li>  

                        <li><a href="/content/main/hcpp/MedFeeSchedules/2018_Jul-Dec_Sample_Payment_Calculations.xls">Calculation Worksheet Effective 07/01/18 - 12/31/18</a> (MS Excel)</li>

                        <li><a href="/content/main/hcpp/MedFeeSchedules/2018JulyDecHospitalPsychFeeScheduleMemo.pdf">Department of Health Letter for updated inpatient psychiatric exempt unit services - Effective 7/1/2018 - 12/31/2018</a><i class="far fa-file-pdf"></i></li>

                        <li><a href="/content/main/hcpp/MedFeeSchedules/2018JulyDecPhychCalculation.pdf">Psychiatric Reform Calculation Worksheet Effective 07/01/18 - 12/31/18</a><i class="far fa-file-pdf"></i></li>  

                        <li><a href="/content/main/hcpp/MedFeeSchedules/2018JulyDecPhychCalculation.xls">Psychiatric Reform Calculation Worksheet Effective 07/01/18 - 12/31/18</a> (MS Excel)</li>

                        <li><a href="/content/main/hcpp/MedFeeSchedules/2018JulyDecPsychWCNFRates.pdf">Psychiatric Inpatient Exempt Case Payment Rates Effective 07/01/18 - 12/31/18</a><i class="far fa-file-pdf"></i></li>  

                        <li><a href="/content/main/hcpp/MedFeeSchedules/2018JulyDecPsychWCNFRates.xlsx">Psychiatric Inpatient Exempt Case Payment Rates Effective 07/01/18 - 12/31/18</a> (MS Excel)</li>
                    </ul>
                </div>
            </div>
        </div>
        <!-- 2018 Medical Fee Schedules -->
    </div>
</div>
<!-- END ACCORDION -->
    
    
<!-- ACCORDION -->
<div class="module_accordion content-no-border">
    <div class="row">
        <!-- 2017 Medical Fee Schedules -->
        <div class="content-group">
            <h3 id="2017"><!-- change heading level to what you need -->
                <button onclick="toggleAccordion('2017-medical-fee-schedules-toggle', '2017-medical-fee-schedules');"><i id="2017-medical-fee-schedules-toggle" class="fas fa-angle-right"></i><span>2017 Schedule</span></button>
            </h3>
            <div id="2017-medical-fee-schedules" class="close">
                <div class="content">
                    <ul>
                        <li><a href="/content/main/hcpp/MedFeeSchedules/2017AprDecHospitalInpatientFeeScheduleMemo.pdf">Department of Health Letters for Updated Hospital Reimbursement Rates - Effective 4/1/2017 - 12/31/2017</a><i class="far fa-file-pdf"></i></li>

                        <li><a href="/content/main/hcpp/MedFeeSchedules/2017AprDecWCNFandExemptRatesUpdates.pdf">Inpatient Case Payment Rates (update summary) Effective 04/01/2017 - 12/31/2017</a><i class="far fa-file-pdf"></i></li>

                        <li><a href="/content/main/hcpp/MedFeeSchedules/2017AprDecWCNFRates.pdf">Inpatient Case Payment Rates Effective 04/01/2017 - 12/31/2017</a><i class="far fa-file-pdf"></i></li>

                        <li><a href="/content/main/hcpp/MedFeeSchedules/2017AprDecWCNFRatesandExemptRates.xls">Inpatient Case Payment Rates including (Exempt Unit Rates) Effective 04/01/2017 - 12/31/2017</a> (MS Excel)</li>

                        <li><a href="/content/main/hcpp/MedFeeSchedules/2017AprDecExemptUnitRates.pdf">Inpatient Exempt Unit Rates Effective 04/01/2017 - 12/31/2017</a><i class="far fa-file-pdf"></i></li>  

                        <li><a href="/content/main/hcpp/MedFeeSchedules/2017AprDecChemicalDetoxRates.pdf">Inpatient Chemical Dependency Detox Per Diem Rates Effective 04/01/2017 - 12/31/2017</a><i class="far fa-file-pdf"></i></li> 

                        <li><a href="/content/main/hcpp/MedFeeSchedules/2017AprDecChemicalDetoxRates.xls">Inpatient Chemical Dependency Detox Per Diem Rates Effective 04/01/2017 - 12/31/2017</a> (MS Excel)</li>

                        <li><a href="/content/main/hcpp/MedFeeSchedules/2017JanDecHospital InpatientFeeScheduleMemo.pdf">Department of Health Letters for Updated Hospital Reimbursement Rates - Effective 1/1/2017 - 12/31/2017</a><i class="far fa-file-pdf"></i></li>

                        <li><a href="/content/main/hcpp/MedFeeSchedules/2017CalculationWorksheetexcel.xls">Calculation Worksheet Effective 01/01/2017 - 12/31/2017</a> (MS Excel)</li>

                        <li><a href="/content/main/hcpp/MedFeeSchedules/2014SIWs_ALOS_costthresholdrevised.pdf">2014 SIWs and ALOS cost threshold</a><i class="far fa-file-pdf"></i></li>

                        <li><a href="/content/main/hcpp/MedFeeSchedules/2014SIWsALOSCostThresholdexcel.xls">2014 SIWs and ALOS cost threshold</a> (MS Excel)</li>

                        <li><a href="/content/main/hcpp/MedFeeSchedules/2017JanDecInpatientCasePaymentRates.pdf">Inpatient Case Payment Rates Effective 01/01/2017 - 12/31/2017</a><i class="far fa-file-pdf"></i></li>    

                        <li><a href="/content/main/hcpp/MedFeeSchedules/2017JanDecExemptInpatientUnitRates.pdf">Inpatient Exempt Unit Rates Effective 01/01/2017 - 12/31/2017</a><i class="far fa-file-pdf"></i></li>  

                        <li><a href="/content/main/hcpp/MedFeeSchedules/2017InpatientCasepaymentRatesincludingExemptUnitRatesexcel.xls">Inpatient Case Payment Rates including (Exempt Unit Rates) Effective 01/01/2017 - 12/31/2017</a> (MS Excel)</li>

                        <li><a href="/content/main/hcpp/MedFeeSchedules/2017JanDecChemicalDetoxRates.pdf">Inpatient Chemical Dependency Detox Per Diem Rates Effective 01/01/2017 - 12/31/2017</a><i class="far fa-file-pdf"></i></li>  

                        <li><a href="/content/main/hcpp/MedFeeSchedules/2017InpatientChemicalDetoxPerDiemratesexcel.xls">Inpatient Chemical Dependency Detox Per Diem Rates Effective 01/01/2017 - 12/31/2017</a> (MS Excel)</li>
                    </ul>
                </div>
            </div>
        </div>
        <!-- 2017 Medical Fee Schedules -->
    </div>
</div>
<!-- END ACCORDION -->
    
    
<!-- ACCORDION -->
<div class="module_accordion content-no-border">
    <div class="row">
        <!-- 2016 Medical Fee Schedules -->
        <div class="content-group">
            <h3 id="2016"><!-- change heading level to what you need -->
                <button onclick="toggleAccordion('2016-medical-fee-schedules-toggle', '2016-medical-fee-schedules');"><i id="2016-medical-fee-schedules-toggle" class="fas fa-angle-right"></i><span>2016 Schedule</span></button>
            </h3>
            <div id="2016-medical-fee-schedules" class="close">
                <div class="content">
                    <ul>
                        <li><a href="/content/main/hcpp/MedFeeSchedules/2016JanDecHospitalInpatientFeeScheduleMemo.pdf">Department of Health Letters for 2016 hospital reimbursement rates - Effective 01/01/2016 - 12/31/2016</a><i class="far fa-file-pdf"></i></li>

                        <li><a href="/content/main/hcpp/MedFeeSchedules/2016JanDecSamplePaymentCalculation.xls">Calculation Worksheet Effective 01/01/2016 - 12/31/2016</a> (MS Excel)</li>

                        <li><a href="/content/main/hcpp/MedFeeSchedules/2016JanDecWCNFRates.pdf">Inpatient Case Payment Rates Effective 01/01/2016 - 12/31/2016</a><i class="far fa-file-pdf"></i></li>

                        <li><a href="/content/main/hcpp/MedFeeSchedules/2016JanDecExemptUnitRates.pdf">Inpatient Exempt Unit Rates Effective 01/01/2016 - 12/31/2016</a><i class="far fa-file-pdf"></i></li>

                        <li><a href="/content/main/hcpp/MedFeeSchedules/2016JanDecWCNFRates.xls">Inpatient Case Payment Rates (including Exempt Unit Rates) Effective 01/01/2016 - 12/31/2016</a> (MS Excel)</li>

                        <li><a href="/content/main/hcpp/MedFeeSchedules/2016JanDecChemicalDetoxRates.pdf">Inpatient Chemical Dependency Detox Per Diem Rates Effective 01/01/2016 - 12/31/2016</a><i class="far fa-file-pdf"></i></li>

                        <li><a href="/content/main/hcpp/MedFeeSchedules/2016JanDecChemicalDetoxRates.xls">Inpatient Chemical Dependency Detox Per Diem Rates Effective 01/01/2016 - 12/31/2016</a> (MS Excel)</li>
                    </ul>
                </div>
            </div>
        </div>
        <!-- 2016 Medical Fee Schedules -->
    </div>
</div>
<!-- END ACCORDION -->

    
<!-- ACCORDION -->
<div class="module_accordion content-no-border">
    <div class="row">
        <!-- 2015 Medical Fee Schedules -->
        <div class="content-group">
            <h3 id="2015"><!-- change heading level to what you need -->
                <button onclick="toggleAccordion('2015-medical-fee-schedules-toggle', '2015-medical-fee-schedules');"><i id="2015-medical-fee-schedules-toggle" class="fas fa-angle-right"></i><span>2015 Schedule</span></button>
            </h3>
            <div id="2015-medical-fee-schedules" class="close">
                <div class="content">
                    <ul>
                        <li><a href="/content/main/hcpp/MedFeeSchedules/2015AprDecHospitalInpatientFeeScheduleMemo.pdf">Department of Health Letters for Updated Hospital Reimbursement Rates - Effective 04/01/2015 - 12/31/2015</a><i class="far fa-file-pdf"></i></li>

                        <li><a href="/content/main/hcpp/MedFeeSchedules/2015AprDecWCNFandExemptRatesUpdates.pdf">2015 WCNF and Exempt Rates Update Summary</a><i class="far fa-file-pdf"></i></li>

                        <li><a href="/content/main/hcpp/MedFeeSchedules/2015AprDecWCNFRates.pdf">Inpatient Case Payment Rates Effective 04/01/2015 - 12/31/2015</a><i class="far fa-file-pdf"></i></li>

                        <li><a href="/content/main/hcpp/MedFeeSchedules/2015AprDecExemptUnitRates.pdf">Inpatient Exempt Unit Rates Effective 04/01/2015 - 12/31/2015</a><i class="far fa-file-pdf"></i></li>

                        <li><a href="/content/main/hcpp/MedFeeSchedules/2015AprDecWCNFRates.xls">Inpatient Case Payment Rates (including Exempt Unit Rates) Effective 04/01/2015 - 12/31/2015</a> (MS Excel)</li>

                        <li><a href="/content/main/hcpp/MedFeeSchedules/2015AprDecChemicalDetoxRates.pdf">Inpatient Chemical Dependency Detox Per Diem Rates Effective 04/01/2015 - 12/31/2015</a><i class="far fa-file-pdf"></i></li>

                        <li><a href="/content/main/hcpp/MedFeeSchedules/2015AprDecChemicalDetoxRates.xls">Inpatient Chemical Dependency Detox Per Diem Rates Effective 04/01/2015 - 12/31/2015</a> (MS Excel)</li>

                        <li><a href="/content/main/hcpp/MedFeeSchedules/2015AprDecSamplePaymentCalculation.xls">Calculation Worksheet Effective 04/01/2015 - 12/31/2015</a> (MS Excel)</li>

                        <li><a href="/content/main/hcpp/MedFeeSchedules/2014JulyDec2015RevisedHospitalInpatientPsychFeeScheduleMemo.pdf">Department of Health Letter for revised Inpatient Psychiatric rates - EFFECTIVE 1/1/2015 - 12/31/2015</a><i class="far fa-file-pdf"></i></li>

                        <li><a href="/content/main/hcpp/MedFeeSchedules/2015JanDecRevisedHospitalInpatientPsychRates.pdf">2015 Jan-Dec revised Hospital Inpatient Psychiatric Rates</a><i class="far fa-file-pdf"></i></li>

                        <li><a href="/content/main/hcpp/MedFeeSchedules/2015JanDecRevisedHospitalInpatientPsychRates.xls">2015 Jan-Dec revised Hospital Inpatient Psychiatric Rates</a> (MS Excel)</li>

                        <li><a href="/content/main/hcpp/MedFeeSchedules/2015_Jan_Dec_Hospital_Inpatient Fee_Schedule.pdf">Department of Health Letter and Hospital Inpatient Fee Schedule Effective 01/01/2015 - 12/31/2015</a><i class="far fa-file-pdf"></i></li>

                        <li><a href="/content/main/hcpp/MedFeeSchedules/2015_Jan_Dec_WCNF_Rates.xls">Inpatient Case Payment Rates Effective 01/01/2015 - 12/31/2015</a> (MS Excel)</li>

                        <li><a href="/content/main/hcpp/MedFeeSchedules/2015_Jan_Dec_Chemical_Detox_Rates.xls">Inpatient Chemical Dependency Detox Per Diem Rates Effective 01/01/2015 - 12/31/2015</a> (MS Excel)</li>

                        <li><a href="/content/main/hcpp/MedFeeSchedules/2015_Jan_Dec_Claims_Payment_Worksheet.xls">Calculation Worksheet Effective 01/01/2015 - 12/31/2015</a> (MS Excel)</li>
                    </ul>

                    <h4>2015 New Facility Schedules</h4>

                    <ul> 
                        <li><a href="/content/main/hcpp/MedFeeSchedules/2015LIDigestiveEndoscopyCenter.pdf">Long Island Digestive Endoscopy Center, LLC.</a><i class="far fa-file-pdf"></i></li>

                        <li><a href="/content/main/hcpp/MedFeeSchedules/2015AvicennaASCInc.pdf">Avicenna ASC, Inc.</a><i class="far fa-file-pdf"></i></li>

                        <li><a href="/content/main/hcpp/MedFeeSchedules/EyeSurgeryCenterofNewYork.pdf">Eye Surgery Center of New York</a><i class="far fa-file-pdf"></i></li>

                        <li><a href="/content/main/hcpp/MedFeeSchedules/MasonEyeSurgeryCenter.pdf">Mason Eye Surgery Center</a><i class="far fa-file-pdf"></i></li>

                        <li><a href="/content/main/hcpp/MedFeeSchedules/2015ApexSurgicalCenter.pdf">Apex Surgical Center</a><i class="far fa-file-pdf"></i></li>

                        <li><a href="/content/main/hcpp/MedFeeSchedules/IslandAmbulatorySurgeryCenterLLC.pdf">Island Ambulatory Surgery Center LLC</a><i class="far fa-file-pdf"></i></li>

                        <li><a href="/content/main/hcpp/MedFeeSchedules/EmpireStateAmbulatorySurgeryRates.pdf">Empire State Ambulatory Surgery Center</a><i class="far fa-file-pdf"></i></li>

                        <li><a href="/content/main/hcpp/MedFeeSchedules/2015NorthQueensSurgicalCenter.pdf">North Queens Surgical Center</a><i class="far fa-file-pdf"></i></li>

                    </ul>
                    
                </div>
            </div>
        </div>
        <!-- 2015 Medical Fee Schedules -->
    </div>
</div>
<!-- END ACCORDION -->
    
    
<!-- ACCORDION -->
<div class="module_accordion content-no-border">
    <div class="row">
        <!-- 2014 Medical Fee Schedules -->
        <div class="content-group">
            <h3 id="2014"><!-- change heading level to what you need -->
                <button onclick="toggleAccordion('2014-medical-fee-schedules-toggle', '2014-medical-fee-schedules');"><i id="2014-medical-fee-schedules-toggle" class="fas fa-angle-right"></i><span>2014 Schedule</span></button>
            </h3>
            <div id="2014-medical-fee-schedules" class="close">
                <div class="content">
                    <ul>
                        <li><a href="/content/main/hcpp/MedFeeSchedules/2014JulyDec2015RevisedHospitalInpatientPsychFeeScheduleMemo.pdf">Department of Health Letter for revised Inpatient Psychiatric rates - EFFECTIVE 7/1/2014 - 12/31/2014</a><i class="far fa-file-pdf"></i></li>

                        <li><a href="/content/main/hcpp/MedFeeSchedules/2014JulDecRevisedHospitalInpatientPsychRates.pdf">2014 Jul-Dec revised Hospital Inpatient Psychiatric Rates</a><i class="far fa-file-pdf"></i></li>

                        <li><a href="/content/main/hcpp/MedFeeSchedules/2014JulDecRevisedHospitalInpatientPsychRates.xls">2014 Jul-Dec revised Hospital Inpatient Psychiatric Rates</a> (MS Excel)</li>

                        <li><a href="/content/main/hcpp/MedFeeSchedules/DepartmentofHealthLetterInpatientRatesEffectiveJuly12014December312014.pdf">Department of Health Letter - Inpatient Rates Effective July 1, 2014 - December 31, 2014</a><i class="far fa-file-pdf"></i></li>

                        <li><a href="/content/main/hcpp/MedFeeSchedules/InpatientRatesEffective0701201412312014.pdf">Inpatient Rates Effective 07/01/2014 - 12/31/2014</a><i class="far fa-file-pdf"></i></li>

                        <li><a href="/content/main/hcpp/MedFeeSchedules/InpatientRatesEffective0701201412312014.xls">Inpatient Rates Effective 07/01/2014 - 12/31/2014</a> (MS Excel)</li>

                        <li><a href="/content/main/hcpp/MedFeeSchedules/APRDRGServiceIntensityWeightsandAverageLengthofStayJuly12014.pdf">APR-DRG Service Intensity Weights and Average Length of Stay July 1, 2014</a><i class="far fa-file-pdf"></i></li>

                        <li><a href="/content/main/hcpp/MedFeeSchedules/wcomp_letter_claims_payment_combined.pdf">Department of Health Letter and Calculation Worksheet - Inpatient Rates Effective 01/01/2014 - 03/31/2014</a><i class="far fa-file-pdf"></i></li>

                        <li><a href="/content/main/hcpp/MedFeeSchedules/InpatientLetterRatesApr2014_wcnf.pdf">Department of Health  Letter - Inpatient Rates Effective 4/1/2014 - 6/30/2014</a><i class="far fa-file-pdf"></i> </li>

                        <li><a href="/content/main/hcpp/MedFeeSchedules/DetoxBillingInstructions_FFS_2014.pdf">Detox Billing Instructions 2014</a><i class="far fa-file-pdf"></i></li>

                        <li><a href="/content/main/hcpp/MedFeeSchedules/pub_detox_jan2014_wcnf.pdf">2014 Inpatient Chemical Dependency Detox Per Diem</a><i class="far fa-file-pdf"></i></li>

                        <li><a href="/content/main/hcpp/MedFeeSchedules/pub_detox_jan2014_wcnf.xls">2014 Inpatient Chemical Dependency Detox Per Diem</a> (MS Excel)</li>

                        <li><a href="/content/main/hcpp/MedFeeSchedules/pub_ip_jan2014_wcnf.pdf">Inpatient Rates Effective 01/01/2014 - 03/31/2014</a><i class="far fa-file-pdf"></i></li>

                        <li><a href="/content/main/hcpp/MedFeeSchedules/Inpatient_Apr2014_wcnf.pdf">Inpatient Rates Effective 04/01/2014 - 06/30/2014</a><i class="far fa-file-pdf"></i></li>

                        <li><a href="/content/main/hcpp/MedFeeSchedules/pub_ip_jan2014_wcnf.xls">Inpatient Rates Effective 01/01/2014 - 03/31/2014</a> (MS Excel)</li>

                        <li><a href="/content/main/hcpp/MedFeeSchedules/Inpatient_Apr2014_wcnf.xls">Inpatient Rates Effective 04/01/2014 - 06/30/2014</a> (MS Excel)</li>

                        <li><a href="/content/main/hcpp/MedFeeSchedules/pub_ip_jan2013_wcnf_exempt.pdf">Inpatient Exempt Unit Rates Effective 01/01/2014-12/31/2014</a><i class="far fa-file-pdf"></i></li>

                        <li><a href="/content/main/hcpp/MedFeeSchedules/pub_ip_jan2013_wcnf_exempt.xls">Inpatient Exempt Unit Rates Effective 01/01/2014-12/31/2014</a> (MS Excel)</li>
                    </ul>

                    <h4>2014 New Facility Schedules</h4>

                    <ul>
                        <li><a href="/content/main/hcpp/MedFeeSchedules/2014CortlandSurgicalCenter.pdf">Cortland Surgical Center</a><i class="far fa-file-pdf"></i></li>

                        <li><a href="/content/main/hcpp/MedFeeSchedules/2014_Endoscopic_Procedure_Center_letter.pdf">The Endoscopic Procedure Center</a><i class="far fa-file-pdf"></i></li>

                        <li><a href="/content/main/hcpp/MedFeeSchedules/2014_Mohawk_Valley_Eye_Surgery_Center_Letter.pdf">Mohawk Valley Eye Surgery Center</a><i class="far fa-file-pdf"></i></li>

                        <li><a href="/content/main/hcpp/MedFeeSchedules/2014_Roosevelt_Surgery_Center_Letter.pdf">Roosevelt Surgery Center</a><i class="far fa-file-pdf"></i></li>

                        <li><a href="/content/main/hcpp/MedFeeSchedules/MillenniumAmbulatorySurgeryCenter2.pdf">Millennium Ambulatory Surgery Center</a><i class="far fa-file-pdf"></i></li>

                    </ul>
                </div>
            </div>
        </div>
        <!-- 2014 Medical Fee Schedules -->
    </div>
</div>
<!-- END ACCORDION -->
    
        
        
<!-- ACCORDION -->
<div class="module_accordion content-no-border">
    <div class="row">
        <!-- 2013 Medical Fee Schedules -->
        <div class="content-group">
            <h3 id="2013"><!-- change heading level to what you need -->
                <button onclick="toggleAccordion('2013-medical-fee-schedules-toggle', '2013-medical-fee-schedules');"><i id="2013-medical-fee-schedules-toggle" class="fas fa-angle-right"></i><span>2013 Schedule</span></button>
            </h3>
            <div id="2013-medical-fee-schedules" class="close">
                <div class="content">
                    <ul>
                        <li><a href="/content/main/hcpp/MedFeeSchedules/wcomp_letters_jan2013_rates.pdf">Department of Health - 2013 Inpatient Rates Letter</a><i class="far fa-file-pdf"></i></li>

                        <li><a href="/content/main/hcpp/MedFeeSchedules/2013_imp_chem_Dep_Detox_per_diem.pdf">2013 Inpatient Chemical Dependency Detox Per Diem</a><i class="far fa-file-pdf"></i></li>

                        <li><a href="/content/main/hcpp/MedFeeSchedules/pub_detox_jan2013_wcnf.xls">2013 Inpatient Chemical Dependency Detox Per Diem</a> (MS Excel)</li>

                        <li><a href="/content/main/hcpp/MedFeeSchedules/2013_Inpatient_Rates.pdf">2013 Inpatient Rates</a><i class="far fa-file-pdf"></i></li>

                        <li><a href="/content/main/hcpp/MedFeeSchedules/pub_ip_jan2013_wcnf.xls">2013 Inpatient Rates</a> (MS Excel)</li>
                    </ul>

                    <h4>2013 New Facility Schedules</h4>

                    <ul>
                        <li><a href="/content/main/hcpp/MedFeeSchedules/2013NewYorkEyeSurgicalCenter.pdf">New York Eye Surgical Center</a><i class="far fa-file-pdf"></i></li>

                        <li><a href="/content/main/hcpp/MedFeeSchedules/2013RochesterAmbulatorySurgeryCenter.pdf">Rochester Ambulatory Surgery Center</a><i class="far fa-file-pdf"></i></li>

                        <li><a href="/content/main/hcpp/MedFeeSchedules/2013_Brooklyn_Surgery_Center_letter.pdf">Brooklyn Ambulatory Surgery Center</a><i class="far fa-file-pdf"></i></li>

                        <li><a href="/content/main/hcpp/MedFeeSchedules/2013SurgeryCntratOrthoAssociates.pdf">Surgery Center at Orthopedic Associates</a><i class="far fa-file-pdf"></i></li>

                        <li><a href="/content/main/hcpp/MedFeeSchedules/PlasticSurgeryCenterofWestchester.pdf">Plastic Surgery Center of Westchester</a><i class="far fa-file-pdf"></i></li>

                        <li><a href="/content/main/hcpp/MedFeeSchedules/WESTERN_NY_MEDICAL_MANAGEMENT_LETTER.pdf">Western NY Medical Management</a><i class="far fa-file-pdf"></i></li>

                        <li><a href="/content/main/hcpp/MedFeeSchedules/SyracuseSurgeryCenter.pdf">Syracuse Surgery Center</a><i class="far fa-file-pdf"></i></li>

                    </ul>

                    <h4>2013 Revised/Updated Facility Schedules</h4>
                    <ul>
                        <li><a href="/content/main/hcpp/MedFeeSchedules/2013HillsideFeeSchedule.pdf">Hillside Diagnostic and Treatment Center</a><i class="far fa-file-pdf"></i></li>
                    </ul>
                    
                </div>
            </div>
        </div>
        <!-- 2013 Medical Fee Schedules -->
    </div>
</div>
<!-- END ACCORDION -->
        
        
<!-- ACCORDION -->
<div class="module_accordion content-no-border">
    <div class="row">
        <!-- 2012 Medical Fee Schedules -->
        <div class="content-group">
            <h3 id="2012"><!-- change heading level to what you need -->
                <button onclick="toggleAccordion('2012-medical-fee-schedules-toggle', '2012-medical-fee-schedules');"><i id="2012-medical-fee-schedules-toggle" class="fas fa-angle-right"></i><span>2012 Schedule</span></button>
            </h3>
            <div id="2012-medical-fee-schedules" class="close">
                <div class="content">
                    <ul>
                        <li><a href="/content/main/hcpp/MedFeeSchedules/2012JanDecHospitalInpatientFeeSchedule.pdf">2012 Jan-Dec Hospital Inpatient Fee Schedule</a><i class="far fa-file-pdf"></i></li>

                        <li><a href="/content/main/hcpp/MedFeeSchedules/2012Jan-DecFinalAPR-DRGSIWsThresholds.pdf">2012 Jan-Dec Final APR-DRG SIWs Thresholds</a><i class="far fa-file-pdf"></i></li>

                        <li><a href="/content/main/hcpp/MedFeeSchedules/2012JanDecHospitalInpatientFeeSchedule.zip">2012 Jan-Dec Hospital Inpatient Fee Schedule</a> (MS Excel - Zip File)</li>

                        <li><a href="/content/main/hcpp/MedFeeSchedules/2012Jan-DecFinalAPR-DRGSIWsThresholds.xls">2012 Jan-Dec Final APR-DRG SIWs Thresholds</a> (MS Excel)</li>
                    </ul>

                    <h4> 2012 Revised/Updated Facility Schedules</h4>
                    <ul>
                        <li><a href="/content/main/hcpp/MedFeeSchedules/2012LindenOaksASCletter.pdf">Linden Oaks Surgery Center</a><i class="far fa-file-pdf"></i></li>
                    </ul>

                    <h4>2012 New Facility Schedules</h4>
                    <ul>
                        <li><a href="/content/main/hcpp/MedFeeSchedules/AdvancedSurgeryCenter.pdf">Advanced Surgery Center</a><i class="far fa-file-pdf"></i></li>

                        <li><a href="/content/main/hcpp/MedFeeSchedules/HeritageOneDaySurgeryCenterdoc.pdf">Heritage One Day Surgery Center</a><i class="far fa-file-pdf"></i></li>

                        <li><a href="/content/main/hcpp/MedFeeSchedules/CamillusSurgeryCenterdoc.pdf">Camillus Surgery Center</a><i class="far fa-file-pdf"></i></li>

                        <li><a href="/content/main/hcpp/MedFeeSchedules/2012_GRIFFIS.pdf">Griffiss Eye Surgery Center</a><i class="far fa-file-pdf"></i></li>

                        <li><a href="/content/main/hcpp/MedFeeSchedules/2012_Midtown.pdf">Midtown Surgery Center, LLC</a><i class="far fa-file-pdf"></i></li>    

                        <li><a href="/content/main/hcpp/MedFeeSchedules/2012_NewYorkSurgeryCenterQueens.pdf">New York Surgery Center Queens, LLC</a><i class="far fa-file-pdf"></i></li>    
                    </ul>   

                </div>
            </div>
        </div>
        <!-- 2012 Medical Fee Schedules -->
    </div>
</div>
<!-- END ACCORDION -->
        
        
<!-- ACCORDION -->
<div class="module_accordion content-no-border">
    <div class="row">
        <!-- 2011 Medical Fee Schedules -->
        <div class="content-group">
            <h3 id="2011"><!-- change heading level to what you need -->
                <button onclick="toggleAccordion('2011-medical-fee-schedules-toggle', '2011-medical-fee-schedules');"><i id="2011-medical-fee-schedules-toggle" class="fas fa-angle-right"></i><span>2011 Schedule</span></button>
            </h3>
            <div id="2011-medical-fee-schedules" class="close">
                <div class="content">
                    <p>For Psychiatric Reform Rates for 1/1/11 to 12/31/11, please see 2012 fee schedule.</p>
                    <ul>

                        <li><a href="/content/main/hcpp/MedFeeSchedules/CamillusSurgeryCenterdoc.pdf">Camillus Surgery Center</a><i class="far fa-file-pdf"></i></li>

                        <li><a href="/content/main/hcpp/MedFeeSchedules/2011JanDecHospitalInpatientFeeFacilityUpdateJan102012.pdf">2011-Jan-Dec Hospital Inpatient Fee-Facility Update-Jan 10 2012</a><i class="far fa-file-pdf"></i></li>

                        <li><a href="/content/main/hcpp/MedFeeSchedules/2011JanMarCorrectedHospitalInpatientChemicalDependencyDetoxRatesChangesJan102012.pdf">2011-Jan-Mar-Corrected Hospital Inpatient-Chemical Dependency Detox Rates-Changes Jan 10 2012</a><i class="far fa-file-pdf"></i></li>

                        <li><a href="/content/main/hcpp/MedFeeSchedules/2011-Jan-Mar-CorrectedHospInpatientChemDepDetoxRates.pdf">2011 Jan-Mar Corrected Hospital Inpatient-Chemical Dependency Detox Rates</a><i class="far fa-file-pdf"></i></li>

                        <li><a href="/content/main/hcpp/MedFeeSchedules/2011-Jan-Mar-HospInpatientChemDepDetoxRates.pdf">2011 Jan-Mar Hospital Inpatient-Chemical Dependency Detox Rates</a><i class="far fa-file-pdf"></i></li>

                        <li><a href="/content/main/hcpp/MedFeeSchedules/2011JanDecHospitalInpatientFeeSchedule.pdf">2011 Jan-Dec Hospital Inpatient Fee Schedule</a><i class="far fa-file-pdf"></i></li>

                        <li><a href="/content/main/hcpp/MedFeeSchedules/2011JanDecHospitalInpatientFeeSchedule.zip">2011 Jan-Dec Hospital Inpatient Fee Schedule</a> (MS Excel - Zip File)</li>

                        <li><a href="/content/main/hcpp/MedFeeSchedules/2011JanMarHospitalInpatientFeeSchedule.pdf">2011 Jan-Mar Hospital Inpatient Fee Schedule</a><i class="far fa-file-pdf"></i></li>

                        <li><a href="/content/main/hcpp/MedFeeSchedules/2011JanMarHospitalInpatientFeeSchedule.zip">2011 Jan-Mar Hospital Inpatient Fee Schedule</a> (MS Excel - Zip File)</li>
                    </ul>

                    <h4>2011 New Facility Schedules</h4>
                    <ul>
                        <li><a href="/content/main/hcpp/MedFeeSchedules/2010_11SouthShoreSurgeryCenter.pdf">2010-11 South Shore Surgery Center Ambulatory Surgery Fee Schedule</a><i class="far fa-file-pdf"></i></li>
                        <li><a href="/content/main/hcpp/MedFeeSchedules/2011WestchesterAmbulatorySurgeryCenter.pdf">2011 Westchester Ambulatory Surgery Center Ambulatory Surgery Fee Schedule</a><i class="far fa-file-pdf"></i></li>
                        <li><a href="/content/main/hcpp/MedFeeSchedules/RyeAmbSurgeryCtr2011.pdf">2011 Rye Ambulatory Surgery Center Ambulatory Surgery Fee Schedule</a><i class="far fa-file-pdf"></i></li>
                    </ul>
                </div>
            </div>
        </div>
        <!-- 2011 Medical Fee Schedules -->
    </div>
</div>
<!-- END ACCORDION -->
        
        
        
<!-- ACCORDION -->
<div class="module_accordion content-no-border">
    <div class="row">
        <!-- 2010 Medical Fee Schedules -->
        <div class="content-group">
            <h3 id="2010"><!-- change heading level to what you need -->
                <button onclick="toggleAccordion('2010-medical-fee-schedules-toggle', '2010-medical-fee-schedules');"><i id="2010-medical-fee-schedules-toggle" class="fas fa-angle-right"></i><span>2010 Schedule</span></button>
            </h3>
            <div id="2010-medical-fee-schedules" class="close">
                <div class="content">
                    <p>For Psychiatric Reform Rates from 10/20/10 to 12/31/10, please see 2012 fee schedule.</p>
                    <ul>

                        <li><a href="/content/main/hcpp/MedFeeSchedules/2010OctDecHospitalInpatientFeeFacilityUpdateJan102012.pdf">2010-Oct-Dec-Hospital Inpatient Fee-Facility Update- Jan 10 2012</a><i class="far fa-file-pdf"></i></li>

                        <li><a href="/content/main/hcpp/MedFeeSchedules/2010-Apr-Dec-HospInpatientChemDepDetoxRates.pdf">2010 Apr-Dec Hospital Inpatient-Chemical Dependency Detox Rates</a><i class="far fa-file-pdf"></i></li>

                        <li><a href="/content/main/hcpp/MedFeeSchedules/2010-Jan-Mar-HospInpatientChemDepDetoxRates.pdf">2010 Jan-Mar Hospital Inpatient-Chemical Dependency Detox Rates</a><i class="far fa-file-pdf"></i></li>

                        <li><a href="/content/main/hcpp/MedFeeSchedules/2010OctDecHospitalInpatientFeeSchedule.pdf">2010 Oct-Dec Hospital Inpatient Fee Schedule</a><i class="far fa-file-pdf"></i></li>

                        <li><a href="/content/main/hcpp/MedFeeSchedules/2010OctDecHospitalInpatientFeeSchedule.zip">2010 Oct-Dec Hospital Inpatient Fee Schedule</a> (MS Excel - Zip File)</li>

                        <li><a href="/content/main/hcpp/MedFeeSchedules/2010AprSepHospitalInpatientFeeSchedule.pdf">2010 Apr-Sep Hospital Inpatient Fee Schedule</a><i class="far fa-file-pdf"></i></li>

                        <li><a href="/content/main/hcpp/MedFeeSchedules/2010AprSepHospitalInpatientFeeSchedule.zip">2010 Apr-Sep Hospital Inpatient Fee Schedule</a> (MS Excel - Zip File)</li>

                        <li><a href="/content/main/hcpp/MedFeeSchedules/2010JanMarHospitalInpatientFeeSchedule.pdf">2010 Jan-Mar Hospital Inpatient Fee Schedule</a><i class="far fa-file-pdf"></i></li>

                        <li><a href="/content/main/hcpp/MedFeeSchedules/2010JanMarHospitalInpatientFeeSchedule.zip">2010 Jan-Mar Hospital Inpatient Fee Schedule</a> (MS Excel - Zip File)</li>
                    </ul>

                    <h4>2010 New Facility Schedules</h4>
                    <ul>
                        <li><a href="/content/main/hcpp/MedFeeSchedules/CrystalRunAmbulatorySurgeryCenter.pdf">2010 Crystal Run Ambulatory Surgery Fee Schedule</a><i class="far fa-file-pdf"></i></li>

                        <li><a href="/content/main/hcpp/MedFeeSchedules/PhysiciansChoiceSurgiCenterAmbulatorySurgeryCenter1_3_11.pdf">2010 Physician's Choice Surgi Center Ambulatory Surgery Center Fee Schedule (2009-2010)</a><i class="far fa-file-pdf"></i></li>

                        <li><a href="/content/main/hcpp/MedFeeSchedules/LindenOaksSurgeryCenter2010.pdf">2010 Linden Oaks Surgery Center Fee Schedule</a><i class="far fa-file-pdf"></i></li>

                        <li><a href="/content/main/hcpp/MedFeeSchedules/2010SurgicareofManhattan.pdf">2010 Surgicare of Manhattan Ambulatory Surgery Fee Schedule</a><i class="far fa-file-pdf"></i></li>

                        <li><a href="/content/main/hcpp/MedFeeSchedules/2010_11SouthShoreSurgeryCenter.pdf">2010-11 South Shore Surgery Center Ambulatory Surgery Fee Schedule</a><i class="far fa-file-pdf"></i></li>

                        <li><a href="/content/main/hcpp/MedFeeSchedules/RyeAmbSurgeryCtr2010.pdf">2010 Rye Ambulatory Surgery Center Ambulatory Surgery Fee Schedule</a><i class="far fa-file-pdf"></i></li>
                    </ul>

                </div>
            </div>
        </div>
        <!-- 2010 Medical Fee Schedules -->
    </div>
</div>
<!-- END ACCORDION -->
        
        
        
<!-- ACCORDION -->
<div class="module_accordion content-no-border">
    <div class="row">
        <!-- 2009 Medical Fee Schedules -->
        <div class="content-group">
            <h3 id="2009"><!-- change heading level to what you need -->
                <button onclick="toggleAccordion('2009-medical-fee-schedules-toggle', '2009-medical-fee-schedules');"><i id="2009-medical-fee-schedules-toggle" class="fas fa-angle-right"></i><span>2009 Schedule</span></button>
            </h3>
            <div id="2009-medical-fee-schedules" class="close">
                <div class="content">
                    <ul>
                        <li><a href="/content/main/hcpp/MedFeeSchedules/2009-Jan-Nov-Revised_Dec-30-2011_Hosp_Inpatient_Fee_Sch.pdf">2009 Jan-Nov Revised (12/30/11) Hospital Inpatient Fee Schedules</a><i class="far fa-file-pdf"></i></li>

                        <li><a href="/content/main/hcpp/MedFeeSchedules/2009-Jan-Nov-Revised_Dec-30-2011_Hosp_Inpatient_Fee_Sch.zip">2009 Jan-Nov Revised (12/30/11) Hospital Inpatient Fee Schedules</a> (MS Excel - Zip File)</li>

                        <li><a href="/content/main/hcpp/MedFeeSchedules/2009-RevisedJan-Dec-HospInpatientChemDepDetoxRates.pdf">2009 Revised Jan-Dec Hospital Inpatient-Chemical Dependency Detox Rates</a><i class="far fa-file-pdf"></i></li>

                        <li><a href="/content/main/hcpp/MedFeeSchedules/2009-Apr-Dec-HospInpatientChemDepDetoxRates.pdf">2009 Apr-Dec Hospital Inpatient-Chemical Dependency Detox Rates</a><i class="far fa-file-pdf"></i></li>

                        <li><a href="/content/main/hcpp/MedFeeSchedules/2009-Jan-Mar-HospInpatientChemDepDetoxRates.pdf">2009 Jan-Mar Hospital Inpatient-Chemical Dependency Detox Rates</a><i class="far fa-file-pdf"></i></li>

                        <li><a href="/content/main/hcpp/MedFeeSchedules/2009-Jan-Nov-Revised_Hosp_Inpatient_Fee_Sch.pdf">2009 Jan-Nov Revised (5/14/10) Hospital Inpatient Fee Schedules</a><i class="far fa-file-pdf"></i></li>

                        <li><a href="/content/main/hcpp/MedFeeSchedules/2009-Jan-Nov-Revised_Hosp_Inpatient_Fee_Sch.zip">2009 Jan-Nov Revised (5/14/10) Hospital Inpatient Fee Schedules</a> (MS Excel - Zip File)</li>

                        <li><a href="/content/main/hcpp/MedFeeSchedules/2009DecRevisedHospitalInpatientFeeSchedule.pdf">2009 Dec Revised Hospital Inpatient Fee Schedules</a><i class="far fa-file-pdf"></i></li>

                        <li><a href="/content/main/hcpp/MedFeeSchedules/2009DecRevisedHospitalInpatientFeeSchedule.zip">2009 Dec Revised Hospital Inpatient Fee Schedules</a> (MS Excel - Zip File)</li>

                        <li><a href="/content/main/hcpp/MedFeeSchedules/2009DecHospitalInpatientFeeSchedule.pdf">2009 Dec Hospital Inpatient Fee Schedules</a><i class="far fa-file-pdf"></i></li>

                        <li><a href="/content/main/hcpp/MedFeeSchedules/2009DecHospitalInpatientFeeSchedule.zip">2009 Dec Hospital Inpatient Fee Schedules</a> (MS Excel - Zip File)</li>
                    </ul>

                    <h4>2009 Revised/Updated Facility Schedules</h4>
                    <ul>
                        <li><a href="/content/main/hcpp/MedFeeSchedules/NorthCountry.pdf">North Country Orthopaedic A.S.C.</a><i class="far fa-file-pdf"></i></li>
                    </ul>

                    <h4>2009 New Facility Schedules</h4>
                    <ul>
                        <li><a href="/content/main/hcpp/MedFeeSchedules/UpstateOrthopedicsAmbulatorySurgeryCenter52010.pdf">Upstate Orthopedics Surgery Center Fee Schedule</a><i class="far fa-file-pdf"></i></li>
                        <li><a href="/content/main/hcpp/MedFeeSchedules/FoxHallAmbSurgCntr.pdf">Foxhall Ambulatory Surgical Fee Schedule</a><i class="far fa-file-pdf"></i></li>
                        <li><a href="/content/main/hcpp/MedFeeSchedules/LongIsHandAmbSurg.pdf">Long Island Hand Ambulatory Surgery Fee Schedule</a><i class="far fa-file-pdf"></i></li>
                        <li><a href="/content/main/hcpp/MedFeeSchedules/PhysiciansChoiceSurgiCenterAmbulatorySurgeryCenter1_3_11.pdf">Physician's Choice Surgi Center Ambulatory Surgery Center Fee Schedule</a><i class="far fa-file-pdf"></i></li>
                    </ul>
                </div>
            </div>
        </div>
        <!-- 2009 Medical Fee Schedules -->
    </div>
</div>
<!-- END ACCORDION -->
        
        
        
<!-- ACCORDION -->
<div class="module_accordion content-no-border">
    <div class="row">
        <!-- 2008 Medical Fee Schedules -->
        <div class="content-group">
            <h3 id="2008"><!-- change heading level to what you need -->
                <button onclick="toggleAccordion('2008-medical-fee-schedules-toggle', '2008-medical-fee-schedules');"><i id="2008-medical-fee-schedules-toggle" class="fas fa-angle-right"></i><span>2008 Schedule</span></button>
            </h3>
            <div id="2008-medical-fee-schedules" class="close">
                <div class="content">
                    <ul>
                        <li><a href="/content/main/hcpp/MedFeeSchedules/2008-Dec-HospInpatientChemDepDetoxRates.pdf">2008 Dec Hospital Inpatient-Chemical Dependency Detox Rates</a><i class="far fa-file-pdf"></i></li>

                        <li><a href="/content/main/hcpp/MedFeeSchedules/2008_Jul_Dec_Hospital_Inpatient_Fee_Schedule_revNov2009.pdf">2008 July-Dec Hospital Inpatient Revised Fee Schedules (revised effective 11/13/09)</a><i class="far fa-file-pdf"></i></li>

                        <li><a href="/content/main/hcpp/MedFeeSchedules/2008_Jul_Dec_Hospital_Inpatient_Fee_Schedule_revNov2009.zip">2008 July-Dec Hospital Inpatient Revised Fee Schedules (revised effective 11/13/09)</a> (MS Excel - Zip File)</li>

                        <li><a href="/content/main/hcpp/MedFeeSchedules/2008_Jul_Dec_Hospital_Inpatient_Fee_Schedule.pdf">2008 July-Dec Hospital Inpatient Revised Fee Schedules</a><i class="far fa-file-pdf"></i></li>

                        <li><a href="/content/main/hcpp/MedFeeSchedules/2008_Jul_Dec_Hospital_Inpatient_Fee_Schedule.zip">2008 July-Dec Hospital Inpatient Revised Fee Schedules</a> (MS Excel - Zip File)</li>

                        <li><a href="/content/main/hcpp/MedFeeSchedules/2008_Jan_Dec_Hospital_Inpatient_Fee_Schedule.pdf">2008 Jan-Dec Hospital Inpatient Fee Schedule</a><i class="far fa-file-pdf"></i></li>

                        <li><a href="/content/main/hcpp/MedFeeSchedules/2008_Jan_Dec_Hospital_Inpatient_Fee_Schedule.zip">2008 Jan-Dec Hospital Inpatient Fee Schedule</a> (MS Excel - Zip File)</li>
                    </ul>

                    <h4>2008 Revised/Updated Facility Schedules</h4>
                    <ul>
                        <li><a href="/content/main/hcpp/MedFeeSchedules/EasternOrangeASC2008.pdf">Eastern Orange Ambulatory Surgery Center</a><i class="far fa-file-pdf"></i></li>

                        <li><a href="/content/main/hcpp/MedFeeSchedules/HudsonVallySurgery2008.pdf">Hudson Valley Ambulatory Surgery, LLC</a><i class="far fa-file-pdf"></i></li>
                    </ul>

                    <h4>2008 Newly Added Facilities</h4>
                    <ul>
                        <li><a href="/content/main/hcpp/MedFeeSchedules/Gramercy_Surgery_Center_2008.pdf">Gramercy Surgery Center</a><i class="far fa-file-pdf"></i></li>
                    </ul>
                </div>
            </div>
        </div>
        <!-- 2008 Medical Fee Schedules -->
    </div>
</div>
<!-- END ACCORDION -->
        
        
        
<!-- ACCORDION -->
<div class="module_accordion content-no-border">
    <div class="row">
        <!-- 2007 Medical Fee Schedules -->
        <div class="content-group">
            <h3 id="2007"><!-- change heading level to what you need -->
                <button onclick="toggleAccordion('2007-medical-fee-schedules-toggle', '2007-medical-fee-schedules');"><i id="2007-medical-fee-schedules-toggle" class="fas fa-angle-right"></i><span>2007 Schedule</span></button>
            </h3>
            <div id="2007-medical-fee-schedules" class="close">
                <div class="content">
                    <ul>
                        <li><a href="/content/main/hcpp/MedFeeSchedules/2007_Jan_Dec_Hospital_Inpatient_Fee_Schedule.pdf">2007 Jan-Dec Hospital Inpatient Fee Schedule</a><i class="far fa-file-pdf"></i></li>

                        <li><a href="/content/main/hcpp/MedFeeSchedules/2007_Jan_Dec_Hospital_Inpatient_Fee_Schedule.zip">2007 Jan-Dec Hospital Inpatient Fee Schedule</a> (MS Excel - Zip File)</li>

                        <li><a href="/content/main/hcpp/MedFeeSchedules/2007_Jan_Dec_Revised_Fee_Schedule.pdf">2007 Jan-Dec Revised Hospital Inpatient Fee Schedule</a><i class="far fa-file-pdf"></i></li>

                        <li><a href="/content/main/hcpp/MedFeeSchedules/2007_Jan_Dec_Revised_Fee_Schedule.zip">2007 Jan-Dec Revised Hospital Inpatient Fee Schedule</a> (MS Excel - Zip File)</li>
                    </ul>

                    <h4>2007 Revised/Updated Facility Schedules </h4>
                    <ul>
                        <li><a href="/content/main/hcpp/MedFeeSchedules/Buffalo_Surgery_Center_2007.pdf">Buffalo Surgery Center</a><i class="far fa-file-pdf"></i></li>
                        
                        <li><a href="/content/main/hcpp/MedFeeSchedules/Melville_Surgery_Center_2007.pdf">Melville Surgery Center</a><i class="far fa-file-pdf"></i></li>
                        
                        <li><a href="/content/main/hcpp/MedFeeSchedules/St_Francis_Fee_Schedule_2007.pdf"> Hudson Valley Center @ St. Francis</a><i class="far fa-file-pdf"></i></li>

                        <li><a href="/content/main/hcpp/MedFeeSchedules/EasternOrangeASC2008.pdf">Eastern Orange Ambulatory Surgery Center</a><i class="far fa-file-pdf"></i></li>

                        <li><a href="/content/main/hcpp/MedFeeSchedules/HudsonVallySurgery2008.pdf">Hudson Valley Ambulatory Surgery, LLC</a><i class="far fa-file-pdf"></i></li>
                    </ul>

                </div>
            </div>
        </div>
        <!-- 2007 Medical Fee Schedules -->
    </div>
</div>
<!-- END ACCORDION -->
        
        
                
<!-- ACCORDION -->
<div class="module_accordion content-no-border">
    <div class="row">
        <!-- 2006 Medical Fee Schedules -->
        <div class="content-group">
            <h3 id="2006"><!-- change heading level to what you need -->
                <button onclick="toggleAccordion('2006-medical-fee-schedules-toggle', '2006-medical-fee-schedules');"><i id="2006-medical-fee-schedules-toggle" class="fas fa-angle-right"></i><span>2006 Schedule</span></button>
            </h3>
            <div id="2006-medical-fee-schedules" class="close">
                <div class="content">

                    <h4>2006 DRG Update</h4>
                    <ul>
                        <li><a href="/content/main/hcpp/MedFeeSchedules/2007-Jan-UpdatedRetroPayments.pdf" >2006 Revised Hospital Inpatient Fee Schedule for Various Hospitals</a><i class="far fa-file-pdf"></i></li>

                        <li><a href="/content/main/hcpp/MedFeeSchedules/2007-Jan-UpdatedRetroPayments.zip" >2006 Revised Hospital Inpatient Fee Schedule for Various Hospitals</a> (MS Excel - Zip File)</li>

                        <li><a href="/content/main/hcpp/MedFeeSchedules/2006DRG_Updates.pdf">DRG</acronym> Update</a><i class="far fa-file-pdf"></i></li>

                        <li><a href="/content/main/hcpp/MedFeeSchedules/2006-DRG_Updates.zip">2006 DRG Update</a> (MS Excel - Zip File)</li>

                        <li><a href="/content/main/hcpp/MedFeeSchedules/2006_Hospital_Inpatient_Fee_Schedule.pdf">2006 Hospital Inpatient Fee Schedule</a><i class="far fa-file-pdf"></i><br>Effective 01/01/2006 - 12/31/2006</li>

                        <li><a href="/content/main/hcpp/MedFeeSchedules/2006_Hospital_Inpatient_Fee_Schedule.zip">2006 Hospital Inpatient Fee Schedule</a> (MS Excel - Zip File)<br>Effective 01/01/2006 - 12/31/2006</li>

                        <li><a href="/content/main/hcpp/MedFeeSchedules/2006_Jan_Updated_Hospital_Inpatient_Fee_Schedule.pdf">2006 Updated Hospital Inpatient Fee Schedule</a><i class="far fa-file-pdf"></i><br>Effective 01/01/2006 - 12/31/2006</li>

                        <li><a href="/content/main/hcpp/MedFeeSchedules/2006_Jan_Updated_Hospital_Inpatient_Fee_Schedule.zip">2006 Updated Hospital Inpatient Fee Schedule</a> (MS Excel - Zip File)<br>Effective 01/01/2006 - 12/31/2006</li>

                        <li><a href="/content/main/SubjectNos/SpinalSurgeryImplantsQA.pdf">Frequently Asked Questions for Subject Number 046-166 - Payments to Hospitals for Spinal Procedures</a><i class="far fa-file-pdf"></i></li>
                    </ul>

                    <h4>2006 Revised/Updated Facility Schedules </h4>
                    <ul>
                        <li><a href="/content/main/hcpp/MedFeeSchedules/CapitalRegAmbSurgeryCenterFS2006.pdf">Capital Region Ambulatory Surgery Center</a><i class="far fa-file-pdf"></i></li>
                        <li><a href="/content/main/hcpp/MedFeeSchedules/SterlingSurgCenter2006.pdf">Sterling Surgical Center</a><i class="far fa-file-pdf"></i></li>
                        <li><a href="/content/main/hcpp/MedFeeSchedules/WestchesterEye2006.pdf">Eye Surgery Center of Westchester</a><i class="far fa-file-pdf"></i></li>
                        <li><a href="/content/main/hcpp/MedFeeSchedules/BrooklynendoscopyAmbSurgery2006FSLetter.pdf">Brooklyn Endoscopy &amp; Ambulatory Surgery Center</a><i class="far fa-file-pdf"></i></li>
                        <li><a href="/content/main/hcpp/MedFeeSchedules/Melville_Surgery_Center_2007.pdf">Melville Surgery Center</a><i class="far fa-file-pdf"></i></li>
                        <li><a href="/content/main/hcpp/MedFeeSchedules/St_Francis_Fee_Schedule_2007.pdf"> Hudson Valley Center @ St. Francis</a><i class="far fa-file-pdf"></i></li>
                    </ul>
                </div>
            </div>
        </div>
        <!-- 2006 Medical Fee Schedules -->
    </div>
</div>
<!-- END ACCORDION -->
        
        
        
        
        
        
<!-- ACCORDION -->
<div class="module_accordion content-no-border">
    <div class="row">
        <!-- 2005 Medical Fee Schedules -->
        <div class="content-group">
            <h3 id="2005"><!-- change heading level to what you need -->
                <button onclick="toggleAccordion('2005-medical-fee-schedules-toggle', '2005-medical-fee-schedules');"><i id="2005-medical-fee-schedules-toggle" class="fas fa-angle-right"></i><span>2005 Schedule</span></button>
            </h3>
            <div id="2005-medical-fee-schedules" class="close">
                <div class="content">
                    <ul>
                        <li><a href="/content/main/hcpp/MedFeeSchedules/2005July-DecFeeSchedule.pdf">2005 Hospital Inpatient Fee Schedule - July through December</a><i class="far fa-file-pdf"></i><br>Effective 07/01/2005 - 12/31/2005</li>
                        <li><a href="/content/main/hcpp/MedFeeSchedules/2005July-DecFeeSchedule.zip">2005 Hospital Inpatient Fee Schedule - July through December</a> (MS Excel - Zip File)<br>Effective 07/01/2005 - 12/31/2005</li>
                        <li><a href="/content/main/hcpp/MedFeeSchedules/2005Jan-DecFeeSchedule.pdf">2005 Hospital Inpatient Fee Schedule</a><i class="far fa-file-pdf"></i><br>Effective 01/01/2005 - 12/31/2005</li>
                        <li><a href="/content/main/hcpp/MedFeeSchedules/2005Jan-DecFeeSchedule.zip">2005 Hospital Inpatient Fee Schedule</a> (MS Excel - Zip File)<br>Effective 01/01/2005 - 12/31/2005</li>
                    </ul>
                </div>
            </div>
        </div>
        <!-- 2005 Medical Fee Schedules -->
    </div>
</div>
<!-- END ACCORDION -->
        
        
        
        
        
<!-- ACCORDION -->
<div class="module_accordion content-no-border">
    <div class="row">
        <!-- 2004 Medical Fee Schedules -->
        <div class="content-group">
            <h3 id="2004"><!-- change heading level to what you need -->
                <button onclick="toggleAccordion('2004-medical-fee-schedules-toggle', '2004-medical-fee-schedules');"><i id="2004-medical-fee-schedules-toggle" class="fas fa-angle-right"></i><span>2004 Schedule</span></button>
            </h3>
            <div id="2004-medical-fee-schedules" class="close">
                <div class="content">
                    <ul>
                        <li><a href="/content/main/hcpp/MedFeeSchedules/2004July-Dec_FeeSchedule.pdf">2004 Hospital Inpatient Fee Schedule - July through December</a><i class="far fa-file-pdf"></i><br>Effective 07/01/2004 - 12/31/2004</li>
                        <li><a href="/content/main/hcpp/MedFeeSchedules/2004July-Dec_FeeSchedule.zip">2004 Hospital Inpatient Fee Schedule - July through December</a> (MS Excel - Zip File)<br>Effective 07/01/2004 - 12/31/2004</li>
                        <li><a href="/content/main/hcpp/MedFeeSchedules/2004FeeSchedule.pdf">2004 Hospital Inpatient Fee Schedule</a><i class="far fa-file-pdf"></i><br>Effective 01/01/2004 - 12/31/2004</li>
                        <li><a href ="/content/main/hcpp/MedFeeSchedules/2004FeeSchedule.zip">2004 Hospital Inpatient Fee Schedule</a> (MS Excel - Zip File)<br>Effective 01/01/2004 - 12/31/2004</li>
                    </ul>
                </div>
            </div>
        </div>
        <!-- 2004 Medical Fee Schedules -->
    </div>
</div>
<!-- END ACCORDION -->
        
        
        
        
        
<!-- ACCORDION -->
<div class="module_accordion content-no-border">
    <div class="row">
        <!-- 2003 Medical Fee Schedules -->
        <div class="content-group">
            <h3 id="2003"><!-- change heading level to what you need -->
                <button onclick="toggleAccordion('2003-medical-fee-schedules-toggle', '2003-medical-fee-schedules');"><i id="2003-medical-fee-schedules-toggle" class="fas fa-angle-right"></i><span>2003 Schedule</span></button>
            </h3>
            <div id="2003-medical-fee-schedules" class="close">
                <div class="content">
                    
                    <ul>
                        <li><a href="/content/main/hcpp/MedFeeSchedules/2003July-Dec_FeeSchedules.pdf">2003 Hospital Inpatient Fee Schedule - July through December</a><i class="far fa-file-pdf"></i><br>Effective 07/01/2003 - 12/31/2003</li>
                        <li>
                        <a href="/content/main/hcpp/MedFeeSchedules/2003July-Dec_FeeSchedule.zip">2003 Hospital Inpatient Fee Schedule</a> (MS Excel - Zip File)
                       </li>
                        <li>
                        <a href="/content/main/hcpp/MedFeeSchedules/afs03memos.pdf">2003 Ambulatory Fee Schedule Memos</a><i class="far fa-file-pdf"></i></li>
                        <li>
                        <a href="/content/main/hcpp/MedFeeSchedules/freestan03.pdf">2003 Fee Schedule for Licensed Free Standing Ambulatory Surgery Centers</a><i class="far fa-file-pdf"></i></li>
                        <li>
                        <a href="/content/main/hcpp/MedFeeSchedules/ambhosp03.xls">2003 Ambulatory Fee Schedule for Hospitals</a> (Excel Worksheets)
                       </li>
                        <li>
                        <a href="/content/main/hcpp/MedFeeSchedules/ambsurgery03.xls">2003 Ambulatory Fee Schedule for Surgery Centers</a> (Excel Worksheets)
                       </li>
                        <li>
                        <a href="/content/main/hcpp/MedFeeSchedules/ambhosp03.pdf">2003 Ambulatory Fee Schedule for Hospitals</a><i class="far fa-file-pdf"></i>
                       </li>
                    </ul>

                    <h4>2003 Revised/Updated Facility Schedules </h4>
                    <ul>
                        <li><a href="/content/main/hcpp/MedFeeSchedules/IslandEyeSurgicenter.pdf">Island Eye Surgicenter</a><i class="far fa-file-pdf"></i></li>
                    </ul>

                    <h4>2003 Newly Added Facilities (PDF files<i class="far fa-file-pdf"></i>)</h4>
                    <ul>
                        <li><a href="/content/main/hcpp/MedFeeSchedules/CityFamilyHealthCare.pdf">All City Family Healthcare Center</a></li>
                        <li><a href="/content/main/hcpp/MedFeeSchedules/Brighton.pdf">Brighton Surgery Center</a></li>
                        <li><a href="/content/main/hcpp/MedFeeSchedules/Boulevard.pdf">Boulevard Surgical Center</a></li>
                        <li><a href="/content/main/hcpp/MedFeeSchedules/buffaloSurgeryCtr.pdf">Buffalo Surgery Center</a></li>
                        <li><a href="/content/main/hcpp/MedFeeSchedules/CataractCtrAdirondacks3.pdf">Cataract Center of the Adirondacks</a></li>
                        <li><a href="/content/main/hcpp/MedFeeSchedules/East Tremont.pdf">East Tremont Medical Center</a></li>
                        <li><a href="/content/main/hcpp/MedFeeSchedules/Westchester_Eye.pdf">Eye Surgery Center of Westchester</a></li>
                        <li><a href="/content/main/hcpp/MedFeeSchedules/NorthCountry.pdf">North Country Orthopaedic A.S.C.</a></li>
                        <li><a href="/content/main/hcpp/MedFeeSchedules/ProgressiveSurgery.pdf">Progressive Surgery Center</a></li>
                        <li><a href="/content/main/hcpp/MedFeeSchedules/SouthShore.pdf">South Shore Ambulatory Surgery Center</a></li>
                        <li><a href="/content/main/hcpp/MedFeeSchedules/Specialist.pdf">Specialists One-Day Surgery Center Inc.</a></li>
                        <li><a href="/content/main/hcpp/MedFeeSchedules/Sterling.pdf">Sterling Surgical Center</a></li>
                        <li><a href="/content/main/hcpp/MedFeeSchedules/SuffolkSurgery.pdf">Suffolk Surgery Center</a></li>
                        <li><a href="/content/main/hcpp/MedFeeSchedules/Westchester.pdf">Westchester Ambulatory Surgery Center</a></li>

                    </ul>
                    
                </div>
            </div>
        </div>
        <!-- 2003 Medical Fee Schedules -->
    </div>
</div>
<!-- END ACCORDION -->
        
        
                
        
        
<!-- ACCORDION -->
<div class="module_accordion content-no-border">
    <div class="row">
        <!-- 2002 Medical Fee Schedules -->
        <div class="content-group">
            <h3 id="2002"><!-- change heading level to what you need -->
                <button onclick="toggleAccordion('2002-medical-fee-schedules-toggle', '2002-medical-fee-schedules');"><i id="2002-medical-fee-schedules-toggle" class="fas fa-angle-right"></i><span>2002 Schedule</span></button>
            </h3>
            <div id="2002-medical-fee-schedules" class="close">
                <div class="content">
                    <ul>
                        <li><a href="/content/main/hcpp/MedFeeSchedules/afs02memos.pdf">2002 Ambulatory Fee Schedule Memos</a><i class="far fa-file-pdf"></i>
                       </li>
                        <li><a href="/content/main/hcpp/MedFeeSchedules/freestan02.pdf">2002 Fee Schedule For Licensed Free Standing Ambulatory Surgery Centers</a><i class="far fa-file-pdf"></i>
                       </li>
                        <li><a href="/content/main/hcpp/MedFeeSchedules/ambhosp02.pdf">2002 Ambulatory Fee Schedule for Hospitals</a><i class="far fa-file-pdf"></i>
                       </li>
                    </ul>
                </div>
            </div>
        </div>
        <!-- 2002 Medical Fee Schedules -->
    </div>
</div>
<!-- END ACCORDION -->

        
                
            
                
        
        
<!-- ACCORDION -->
<div class="module_accordion content-no-border">
    <div class="row">
        <!-- 2000 Medical Fee Schedules -->
        <div class="content-group">
            <h3 id="2000"><!-- change heading level to what you need -->
                <button onclick="toggleAccordion('2000-medical-fee-schedules-toggle', '2000-medical-fee-schedules');"><i id="2000-medical-fee-schedules-toggle" class="fas fa-angle-right"></i><span>2000 Schedule</span></button>
            </h3>
            <div id="2000-medical-fee-schedules" class="close">
                <div class="content">
                    
                    <ul>
                        <li><a href="/content/main/hcpp/MedFeeSchedules/afs00memos.pdf">2000 Ambulatory Fee Schedule Memos</a><i class="far fa-file-pdf"></i>
                       </li>
                        <li><a href="/content/main/hcpp/MedFeeSchedules/freestan00.pdf">2000 Fee Schedule For Licensed Free Standing Ambulatory Surgery Centers</a><i class="far fa-file-pdf"></i>
                       </li>
                        <li><a href="/content/main/hcpp/MedFeeSchedules/ambhosp00.pdf">2000 Ambulatory Fee Schedule for Hospitals</a><i class="far fa-file-pdf"></i>
                       </li>
                    </ul>
                    
                </div>
            </div>
        </div>
        <!-- 2000 Medical Fee Schedules -->
    </div>
</div>
<!-- END ACCORDION -->
                
            
                
        
        
<!-- ACCORDION -->
<div class="module_accordion content-no-border">
    <div class="row">
        <!-- 1999 Medical Fee Schedules -->
        <div class="content-group">
            <h3 id="1999"><!-- change heading level to what you need -->
                <button onclick="toggleAccordion('1999-medical-fee-schedules-toggle', '1999-medical-fee-schedules');"><i id="1999-medical-fee-schedules-toggle" class="fas fa-angle-right"></i><span>1999 Schedule</span></button>
            </h3>
            <div id="1999-medical-fee-schedules" class="close">
                <div class="content">
                    
                    <ul>
                        <li><a href="/content/main/hcpp/MedFeeSchedules/afs99memos.pdf"

                            onclick="_gaq.push(['_trackEvent', 'Downloads', 'PDF', '/1999medfee/afs99memospdf']);"
                            onkeypress="_gaq.push(['_trackEvent', 'Downloads', 'PDF', '/1999medfee/afs99memospdf']);"

                        >1999 Ambulatory Fee Schedule Memos</a><i class="far fa-file-pdf"></i>
                       </li>
                        <li><a href="/content/main/hcpp/MedFeeSchedules/freestan99.pdf"

                            onclick="_gaq.push(['_trackEvent', 'Downloads', 'PDF', '/1999medfee/freestan99pdf']);"
                            onkeypress="_gaq.push(['_trackEvent', 'Downloads', 'PDF', '/1999medfee/freestan99pdf']);"

                        >1999 Fee Schedule For Licensed Free Standing Ambulatory Surgery Centers</a><i class="far fa-file-pdf"></i>
                       </li>
                        <li><a href="/content/main/hcpp/MedFeeSchedules/ambhosp99.pdf">1999 Ambulatory Fee Schedule for Hospitals</a><i class="far fa-file-pdf"></i>
                       </li>
                    </ul>
                    
                </div>
            </div>
        </div>
        <!-- 1999 Medical Fee Schedules -->
    </div>
</div>
<!-- END ACCORDION -->
                        
            
                
        
        
<!-- ACCORDION -->
<div class="module_accordion content-no-border">
    <div class="row">
        <!-- 1998 Medical Fee Schedules -->
        <div class="content-group">
            <h3 id="1998"><!-- change heading level to what you need -->
                <button onclick="toggleAccordion('1998-medical-fee-schedules-toggle', '1998-medical-fee-schedules');"><i id="1998-medical-fee-schedules-toggle" class="fas fa-angle-right"></i><span>1998 Schedule</span></button>
            </h3>
            <div id="1998-medical-fee-schedules" class="close">
                <div class="content">
                   
                    <ul>
                        <li><a href="/content/main/hcpp/MedFeeSchedules/asfa98memos.pdf"

                            onclick="_gaq.push(['_trackEvent', 'Downloads', 'PDF', '/1998medfee/asfa98memospdf']);"
                            onkeypress="_gaq.push(['_trackEvent', 'Downloads', 'PDF', '/1998medfee/asfa98memospdf']);"

                        >1998 Ambulatory Fee Schedule Memos</a><i class="far fa-file-pdf"></i>
                       </li>
                        <li><a href="/content/main/hcpp/MedFeeSchedules/freestan.pdf"

                            onclick="_gaq.push(['_trackEvent', 'Downloads', 'PDF', '/1998medfee/freestanpdf']);"
                            onkeypress="_gaq.push(['_trackEvent', 'Downloads', 'PDF', '/1998medfee/freestanpdf']);"

                        >1998 Fee Schedule For Licensed Free Standing Ambulatory Surgery Centers</a><i class="far fa-file-pdf"></i>
                       </li>
                        <li><a href="/content/main/hcpp/MedFeeSchedules/ambhosp.pdf"

                            onclick="_gaq.push(['_trackEvent', 'Downloads', 'PDF', '/1998medfee/ambhosppdf']);"
                            onkeypress="_gaq.push(['_trackEvent', 'Downloads', 'PDF', '/1998medfee/ambhosppdf']);"

                        >1998 Ambulatory Fee Schedule for Hospitals</a><i class="far fa-file-pdf"></i>
                       </li>
                    </ul>

                </div>
            </div>
        </div>
        <!-- 1998 Medical Fee Schedules -->
    </div>
</div>
<!-- END ACCORDION -->
        
    
                
                
        
        
<!-- ACCORDION -->
<div class="module_accordion content-no-border">
    <div class="row">
        <!-- 1997-1996 Medical Fee Schedules -->
        <div class="content-group">
            <h3 id="1997-1996"><!-- change heading level to what you need -->
                <button onclick="toggleAccordion('1997-1996-medical-fee-schedules-toggle', '1997-1996-medical-fee-schedules');"><i id="1997-1996-medical-fee-schedules-toggle" class="fas fa-angle-right"></i><span>1997-1996 Schedules</span></button>
            </h3>
            <div id="1997-1996-medical-fee-schedules" class="close">
                <div class="content">
                   
                    <ul>
                        <li><a href="/content/main/hcpp/MedFeeSchedules/afs9_97.jsp">1996-97 Ambulatory Fee Schedule Memos</a></li>
                        <li><a href="/content/main/hcpp/MedFeeSchedules/fees1.pdf"

                            onclick="_gaq.push(['_trackEvent', 'Downloads', 'PDF', '/1996_97medfee/fees1pdf']);"
                            onkeypress="_gaq.push(['_trackEvent', 'Downloads', 'PDF', '/1996_97medfee/fees1pdf']);"

                        >1996-97 Fee Schedule for Licensed Free Standing Ambulatory Surgery Centers</a><i class="far fa-file-pdf"></i>
                       </li>
                        <li><a href="/content/main/hcpp/MedFeeSchedules/ambfee97.pdf"

                            onclick="_gaq.push(['_trackEvent', 'Downloads', 'PDF', '/1996_97medfee/ambfee97pdf']);"
                            onkeypress="_gaq.push(['_trackEvent', 'Downloads', 'PDF', '/1996_97medfee/ambfee97pdf']);"

                        >1997 Ambulatory Fee Schedule for Hospitals</a><i class="far fa-file-pdf"></i>
                       </li>
                        <li><a href="/content/main/hcpp/MedFeeSchedules/ambfee96.pdf"

                            onclick="_gaq.push(['_trackEvent', 'Downloads', 'PDF', '/1996_97medfee/ambfee96pdf']);"
                            onkeypress="_gaq.push(['_trackEvent', 'Downloads', 'PDF', '/1996_97medfee/ambfee96pdf']);"

                        >1996 Ambulatory Fee Schedule for Hospitals</a><i class="far fa-file-pdf"></i>
                       </li>
                    </ul>
                    
                </div>
            </div>
        </div>
        <!-- 1997-1996 Medical Fee Schedules -->
    </div>
</div>
<!-- END ACCORDION -->
        
    
                
                
        
        
<!-- ACCORDION -->
<div class="module_accordion content-no-border">
    <div class="row">
        <!-- 1995 Medical Fee Schedules -->
        <div class="content-group">
            <h3 id="1995"><!-- change heading level to what you need -->
                <button onclick="toggleAccordion('1995-medical-fee-schedules-toggle', '1995-medical-fee-schedules');"><i id="1995-medical-fee-schedules-toggle" class="fas fa-angle-right"></i><span>1995 Schedule</span></button>
            </h3>
            <div id="1995-medical-fee-schedules" class="close">
                <div class="content">
                    
                    <ul>
                        <li><a href="/content/main/hcpp/MedFeeSchedules/Afs_95.jsp">1995 Ambulatory Fee Schedule Memos</a></li>
                        <li><a href="/content/main/hcpp/MedFeeSchedules/fees2.pdf"

                            onclick="_gaq.push(['_trackEvent', 'Downloads', 'PDF', '/1995medfee/fees2pdf']);"
                            onkeypress="_gaq.push(['_trackEvent', 'Downloads', 'PDF', '/1995medfee/fees2pdf']);"

                        >1995 Ambulatory Fee Schedule for Hospitals</a><i class="far fa-file-pdf"></i>
                       </li>
                        <li><a href="/content/main/hcpp/MedFeeSchedules/1995_Outpatient_Hospital_Rate_Schedule.pdf"

                            onclick="_gaq.push(['_trackEvent', 'Downloads', 'PDF', '/1995medfee/1995_Outpatient_Hospital_Rate_Schedulepdf']);"
                            onkeypress="_gaq.push(['_trackEvent', 'Downloads', 'PDF', '/1995medfee/1995_Outpatient_Hospital_Rate_Schedulepdf']);"

                        >1995 Outpatient Hospital Rate Schedule</a><i class="far fa-file-pdf"></i>
                       </li>

                    </ul>
                    
                </div>
            </div>
        </div>
        <!-- 1995 Medical Fee Schedules -->
    </div>
</div>
<!-- END ACCORDION -->


<!-- //////////////////////////////////////// -->
<%@ include file="/new-site/templates/basic-page/basic-page-bottom-1.jsp" %>
<!-- custom js -->

<script src="/js/accordion-v2.js"></script>

<!-- END custom js -->
<%@ include file="/new-site/templates/basic-page/basic-page-bottom-2.jsp" %>